<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!--
	Derived from: Building Instructions App
	Orginal Author: The LEGO Group
	Editted for LDD by: Stephan
	Last modification: 2025-04-06
	Comments: v0.0: Initial creation [Stephan] 2025-04-06
-->
<LEGOPrimitive versionMajor="1" versionMinor="0">
  <Annotations>
    <Annotation aliases="102224;1025575;1025602" />
    <Annotation designname="PUNCHING FOIL SHEET, NO. 66 [75578]" />
    <Annotation maingroupid="281" />
    <Annotation maingroupname="DECORATION ELEMENTS" />
    <Annotation platformid="200" />
    <Annotation platformname="SYSTEM" />
    <Annotation version="1" />
  </Annotations>
  <Collision>
    <Box sX="2.730360231" sY="0.06431209087" sZ="1.01801367" angle="1.4371" ax="0.0063" ay="0.7145" az="0.6996" tx="3.0644" ty="0.2552" tz="-0.0549" />
    <Box sX="1.898072722" sY="0.06431209087" sZ="8.104797717" angle="28.5628" ax="0.9766" ay="0.0643" az="0.2052" tx="2.4794" ty="-3.6929" tz="9.0193" />
    <Box sX="2.009857164" sY="0.06431209087" sZ="2.306235482" angle="86.0254" ax="0.1785" ay="-0.2071" az="0.9619" tx="0.016" ty="-6.0771" tz="7.3337" />
  </Collision>
  <Connectivity>
    <Axel type="6" length="0" grabbing="0" startCapped="0" endCapped="0" angle="90" ax="0" ay="1" az="0" tx="0" ty="0" tz="0" />
  </Connectivity>
  <PhysicsAttributes inertiaTensor="41.154817,0,0,0,37.614975,0,0,0,15.412585" centerOfMass="3.077208519,-4.964418815,8.605353594" mass="1" frictionType="0" />
  <Bounding>
    <AABB minX="-1.1446" minY="-10.2983" minZ="-1.1452" maxX="7.2993" maxY="0.243" maxZ="18.3553" />
  </Bounding>
  <GeometryBounding>
    <AABB minX="-1.1446" minY="-10.2983" minZ="-1.1452" maxX="7.2993" maxY="0.243" maxZ="18.3553" />
  </GeometryBounding>
  <Decoration faces="2" subMaterialRedirectLookupTable="0,1" />
</LEGOPrimitive>